
IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'ADQUIRENTE' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_PAG_DUPLICATA'))
BEGIN
    ALTER TABLE EST_PED_VD_PAG_DUPLICATA ADD ADQUIRENTE VARCHAR(50) COLLATE SQL_Latin1_General_CP1_CI_AS
END
